/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="VidHex";
"Download_Faild"="下載出錯，請檢查網絡連接。";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">下載出錯(%d)，<a href=\"%@\">請點擊這裡訪問瀏覽器下載安裝。</a></span>";
"ReInstall"="重新安裝";
"Install"="立即安裝";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">點擊 \"立即安裝\"表示您已閱讀並允許了 <a href=\"%@\">隱私條款</a> 和 <a href=\"%@\">用戶許可協議</a>。";
"PRODUCT_IFO"="以高輸出質量錄製視頻/音頻。";
"EXIT_TITLE"="正在安裝";
"EXIT_INFO"="您確定退出安裝嗎？";
"ALERT_YES"="確定";
"ALERT_NO"="取消";
"STARTED_TITLE"="正在安裝";
"STARTED_INFO"="請退出正在運行的 %@ 並點擊 重試 完成安裝";
"STARTED_RETRY"="重試";

"DOWNLOADING"="正在下載，請稍候...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">安裝失敗(%d)！請嘗試<a href=\"%@\">手動安裝。</a></span>";

"HAD_RUNNING"="程序正在運行，請勿重複啟動。";
"HAD_RUNNING_INFO"="點擊\"好的\"查看進度。";
"ALERT_OK"="好的";
"CYCLEIMG_PRE"="zh-tw";
"PRIVACY"="https://www.vidhex.ai/privacy-policy/";
"EULA"="https://www.vidhex.ai/eula/";

"TIMETIP_TITLE"="VidHex";
"TIMETIP_INFO"="程序安裝已啟動，檢測到您長時間未進行安裝操作，請點擊\"立即安裝\"按鈕立即安裝使用程序。";


"STARTAPP"="啟動產品";
"CLOSE"="關閉";
"REINSTALL_TITLE"="您本地已安裝 %@，您可以選擇重新安裝或啟動產品。";
"REINSTALL_INFO"="重新安裝前請先將 %@ 退出，如啟動失敗請前往系統的\“應用程式\”中找到 %@ 啟動。";